Subject: [mif] #2: Another test

From: "mif issue tracker" <[email-masked]>
Date: Tue, 10 Nov 2009 22:13:34 -0000

#2: Another test
-------------------------------+--------------------------------------------
 Reporter:  mrw@…              |       Owner:  mrw@…            
     Type:  defect             |      Status:  new              
 Priority:  major              |   Milestone:                   
Component:  current-practices  |     Version:                   
 Severity:  -                  |    Keywords:                   
-------------------------------+--------------------------------------------
 Still testing...

-- 
Ticket URL: <https://svn.tools.ietf.org/wg/mif/trac/ticket/2>
mif <http://tools.ietf.org/mif/>